No edit summary
No edit summary
Line 61: Line 61:


body.mediawiki .mp-button > * {
body.mediawiki .mp-button > * {
width: calc(100% + 4px);
width: calc(100% + 6px);
height: calc(100% + 4px);
height: calc(100% + 6px);
margin: -2px;
margin: -3px;
position: relative;
position: relative;
Line 108: Line 108:
.mp-language-wrapper .mp-button {
.mp-language-wrapper .mp-button {
flex: 1 1 90px;
flex: 1 1 90px;
max-width: 170px;
max-width: 180px;
}
}


.mp-language-wrapper .mp-button:last-child {
.mp-language-wrapper .mp-button:last-child {
flex: 0 0 170px;
min-width: 170px;
}
}